/* All pages */

html {
	overflow: scroll;
}

body {
	background-color: #ffffff;
	background-image: url(/images/dark_box.gif);
}

#container {
	background-color: #ffffff;
}

.nav {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #de0000;
	background-color: #fff;
}

						ul#pagenav li a {
							text-decoration: none;
							color: #7d0000;
							background-color: #fff;
						}
						
						ul#pagenav li a:hover {
							color: #de0000;
							background-color: #fff;
							text-decoration: none;
						}
						
						ul#pagenav li a:active, .active {
							color: #de0000 !important;
							background-color: #fff;
							text-decoration: none;
						}
	
	
						
#contactSmall {
	font-family: helvetica, verdana, sans-serif;
	color: #575757;
	background-color: #fff;
	font-size: .7em;
}


h1 {
	font-family: helvetica, verdana, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #ececec;
	background-color: #212121;
}


.content {
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: .8em;
	background-color: #212121;
	background-image: url(/images/corner.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-weight: normal;
}


#footer {
	font-size: .6em;
	font-family: Verdana, sans-serif;
	background-color: #212121;
	color: #fff;
}


.leadtext {
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #fff;
	background-color: #212121;
}

a:link {
	text-decoration: none;
	color: #ffa7a7;
	background-color: #212121;
}

a:hover {
	text-decoration: underline;
	color: #ffa7a7;
	background-color: #212121;
}

a:visited {
	text-decoration: underline;
	color: #ffa7a7;
}


/* Home page */


#flash {
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: .8em;
	background-color: #212121;
	background-image: url(/images/corner.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-weight: normal;
}


/* Qualifications page */

.contentStaff {
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: .8em;
	background-color: #212121;
	background-image: url(/images/corner.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-weight: normal;
}